langcode: en
status: true
dependencies: {  }
id: anonymous
label: 'Anonymous user'
weight: -10
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access news feeds'
  - 'display eu cookie compliance popup'
  - 'restful get content_use_count_resource'
  - 'use text format uw_tf_basic'
  - 'view media'
  - 'view paragraph content uw_para_call_to_action'
  - 'view paragraph content uw_para_call_to_action_text'
  - 'view paragraph content uw_para_ec_item'
  - 'view paragraph content uw_para_fact_figure'
  - 'view paragraph content uw_para_fact_point'
  - 'view paragraph content uw_para_fact_text'
  - 'view paragraph content uw_para_facts_and_figures'
  - 'view paragraph content uw_para_ff'
  - 'view paragraph content uw_para_image_banner'
  - 'view paragraph content uw_para_local_video_banner'
  - 'view paragraph content uw_para_timeline'
  - 'view paragraph content uw_para_vimeo_video_banner'
